{
  "db_name": "SQLite",
  "query": "DELETE FROM pending_writes WHERE uri = ? AND cid = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "42713d3244e11c6bc4e4d56fd008a06ef33235dfa679efaf7ed3c94e9632b967"
}
